/* wireframe css */
/* last changed: 10 Dec 2008 */

body {
	margin: 0px;
	background-color: #efebcf;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color: #333;
}

#header {
	height:132px;
	background-image:url(../images/template/header/header_bg.jpg);
}

#HC {
	width:760px;
	margin-left:auto;
	margin-right:auto;
	height:132px;
	background-image:url(../images/template/header/header_top_bg.jpg);
}

#HCL {
	float:left;
}

#HCR {
	float:right;
}

#bodywrapper {
	width:760px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/template/body/body_bg.gif);
	background-repeat:repeat-y;
}

#bodywrapper_nobg {
	width:740px;
	padding:10px;
	margin-left:auto;
	margin-right:auto;
	background-color: #dcd7b4;
}

#sidebar {
	width:210px;
	float:left;	
}

#mbody {
	width:519px;
	padding:10px;
	margin-left:211px;
}

.nav {
	padding: 8px 15px 8px;
	border-top: 1px solid #d3cea9;	
}

.navend {
	border-top: 1px solid #d3cea9;	
}

#footer {
	font-size: 10px;
	color: #8e8969;
	border-top: 1px solid #bbb697;
	padding-top:5px;
	margin-top:40px;
}

.navpg {
	padding-bottom:10px;
}

.navpgl {
	float:left;	
}

.navpgr {
	float:right;	
}

.navjump, .navjump2, .navjump3 {
	float:left;
	width: 222px;
	text-align:center;
}

.navjump_en, .navjump2_en, .navjump3_en {
	float:left;
	width: 289px;
	text-align:center;
}


#searchdetails {
	width:519px;
	font-style: italic;	
	border-top: 1px solid #bbb697;
	border-bottom: 5px solid #bbb697;
	padding-top:5px;
	padding-bottom:10px;
	margin-top:15px;
}

.imgdetails {
	width:519px;
	padding-bottom:10px;
	padding-top:10px;
	border-bottom: 1px solid #bbb697;
}

/* .no, .thumb, .descr { float: left; padding:5px; } */
.no, .descr { float: left; margin-top:17px; }
.no { font-size: 14px; font-weight: bold; }
.no { width: 30px; } 
/* .thumb { width: 185px; } */
.descr { padding-left: 10px; width: 264px; }

.pd {
	font-style: italic;	
	border-top: 1px solid #bbb697;
	border-bottom: 5px solid #bbb697;
	padding-top:5px;
	padding-bottom:10px;
}

#navadd {
	float:right;
}

.contentD {
	padding-top:3px;
	padding-bottom:3px;
}

#design {
	width:760px;
	font-size:10px;
	margin-left:auto;
	margin-right:auto;
	text-align:right;
	color: #8e8969;
	margin-top:5px;
	padding-bottom:5px;
}

#lang {
	margin-left:380px;
	text-align:right;
	margin-top:5px;
   position: absolute;
	display: inline;	
}